Can spider28hax be changed to work on 9.9-10.1?

Discussion in '3DS - Homebrew Development and Emulators' started by escequi, Jan 26, 2016.

  1. escequi
    OP

    escequi GBAtemp Regular

    Member
    292
    52
    Apr 4, 2014
    Brazil
    Osasco, Sao Paulo
    Hello guys, it seems like there is now an workaround for browser update nag on o3ds (confirmed working for 10.2-10.3), but it doesn't work with slidehax (9.9-10.1), so i was wondering how hard (and if its even possible) to use spider28hax on those?
     
  2. hitsndc

    hitsndc Member

    Newcomer
    15
    1
    Jan 22, 2016
    United States
    I'm interested in this as well. I'm on O3ds 9.9.0-26u. It seems that everyone can get browserhax to work except us.
     
  3. princeken09

    princeken09 그 "멋진" 남자

    Member
    130
    95
    Nov 7, 2011
    서울
    Spider28hax depends on an exploit introduced on -28 (thus, "28"hax). It probably doesn't/can't be made to work with -27 and below.
     
  4. escequi
    OP

    escequi GBAtemp Regular

    Member
    292
    52
    Apr 4, 2014
    Brazil
    Osasco, Sao Paulo
    Oh, now the 28 makes sense... So sad :/

    — Posts automatically merged - Please don't double post! —

    Yeap, i'm always unlucky on those things, wtf...
     
  5. princeken09

    princeken09 그 "멋진" 남자

    Member
    130
    95
    Nov 7, 2011
    서울
    You still have other options though, not very unlucky to those who updated to 10.4+:ha:
     
  6. escequi
    OP

    escequi GBAtemp Regular

    Member
    292
    52
    Apr 4, 2014
    Brazil
    Osasco, Sao Paulo
    haha yea, i guess... Those other options requires me to buy either cubic ninja or ocarina of time though (and get another exploitable 3ds somewhere to inject the save, or spend even more in a save dongle), and those are kinda expensive :/ (i'm universitary without job, so you can guess)
     
  7. princeken09

    princeken09 그 "멋진" 남자

    Member
    130
    95
    Nov 7, 2011
    서울
    Well, you can borrow one. The oot path is more expensive (as it also requires you to buy a powersave, or just borrow a hacked 3ds from a friend). You can also borrow a sky3ds.
     
    Last edited by princeken09, Jan 26, 2016
  8. escequi
    OP

    escequi GBAtemp Regular

    Member
    292
    52
    Apr 4, 2014
    Brazil
    Osasco, Sao Paulo
    Yea i'll try that, not many friends got 3ds though, only 3 i know doesn't have cubic ninja and just my cousin have OoT, but hes kinda afraid i'm gonna fuck his 3ds up or something, as i'll need to run homebrew to inject the save :P (and well, i'm not even sure about which fw he's sitting at, if it's 9.9-10.1 i'm gonna kill myself, not sure if 10.5 would be able to run HB).
    But yea, those are the only viable options, i was just hoping i could run HB without the need of those, seeing as 10.2-10.3 o3ds can bypass the update nag, i just though it would be possible for 9.9-10.1 too
     
    Last edited by escequi, Jan 26, 2016
  9. princeken09

    princeken09 그 "멋진" 남자

    Member
    130
    95
    Nov 7, 2011
    서울
    10.5 can run HBL and install the payload fine. Borrow it, then use that to downgrade to 9.2 for full homebrew and cfw experience, then give the game back. :ha: